### Enumeration

# Meta InhibitShortcutsDialogResponse

since: 13

#### Declaration

    enum Meta.InhibitShortcutsDialogResponse

#### Description

No description available.

Available since: 13

#### Members

`META_INHIBIT_SHORTCUTS_DIALOG_RESPONSE_ALLOW`
  No description available.
  - Value: `0`
  - Nickname: `allow`
  - Available since: 13
`META_INHIBIT_SHORTCUTS_DIALOG_RESPONSE_DENY`
  No description available.
  - Value: `1`
  - Nickname: `deny`
  - Available since: 13